CVE-2021-23431

2021-08-24T08:15:00
ID CVE-2021-23431
Type cve
Reporter report@snyk.io
Modified 2021-08-31T01:48:00

Description

The package joplin before 2.3.2 are vulnerable to Cross-site Request Forgery (CSRF) due to missing CSRF checks in various forms.